Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 15:44:54 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Worst experience, my 1st online order  in your store was arrived  today, this is my order number 6283927288. It's cash on delivery and i was supposed  to pay 210riyal and it's free delivery charge. But they ask for 50riyal charge for the delivery. Why is that you need to put in your online app that 200riyal above order are free delivery  charge when you will ask  a 50riyal  for delivery? I think I'm having a trust issue in your online shop. I have my 2nd order 6285011584 with the amount of  305.5 and i was thinking if I should cancel it https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2262141